[Strings]
CrashReporterProductErrorText2=Thunderbird a rencontré un problème et a planté. Nous essaierons de restaurer vos onglets et fenêtres lors de son redémarrage.\n\nMalheureusement, le rapporteur de plantage n’est pas en mesure d’envoyer le rapport de plantage.\n\nDétails : %s
CrashReporterDescriptionText2=Thunderbird a rencontré un problème et a planté. Nous essaierons de restaurer vos onglets et fenêtres lors de son redémarrage.\n\nPour nous aider à diagnostiquer et corriger le problème, vous pouvez nous envoyer un rapport de plantage.
